.windowr{
    position: absolute;
    border-radius: 5px;
    background-color:rgba(188, 33, 33, 0);
    z-index: 2;
}

.n{
    width: 96%;
    height: 10px;
    top: -1%;
    left: 2%;
    cursor: n-resize;
}

.s{
    width: 96%;
    height: 10px;
    top: 99%;
    left: 2%;
    cursor: s-resize;
}

.e{
    width: 10px;
    height: 96%;
    top: 2%;
    left: 99.5%;
    cursor: e-resize;
}

.w{
    width: 10px;
    height: 96%;
    top: 2%;
    left: -1%;
    cursor: w-resize;
}

.ne{
    width: 15px;
    height: 15px;
    top: -1%;
    left: 98.5%;
    cursor: ne-resize;
}

.nw{
    width: 15px;
    height: 15px;
    top: -1%;
    left: -1%;
    cursor: nw-resize;
}

.se{
    width: 15px;
    height: 15px;
    top: 98.5%;
    left: 98.5%;
    cursor: se-resize;
}

.sw{
    width: 15px;
    height: 15px;
    top: 98.5%;
    left: -1%;
    cursor: sw-resize;
}